<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:layout_height="60px"
    android:background="@drawable/attach_popup"
    android:gravity="center"
    android:paddingHorizontal="120px">

    <TextView
                android:ellipsize="end"
                android:maxLines="1"
        android:id="@+id/tv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textColor="#333"
        android:textSize="20px" />


</LinearLayout>